Bug 507519 - Gnote panel applet crashes and reloads on deleting an open note
Gnote panel applet crashes and reloads on deleting an open note
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-23 02:12 EDT by Sankarshan
Modified: 2013-03-13 01:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-27 15:48:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sankarshan 2009-06-23 02:12:19 EDT
Description of problem:

If I have a note open and, I choose to delete it, the Gnote panel applet crashes and reloads.

Version-Release number of selected component (if applicable):

0.4.0


How reproducible:


Steps to Reproduce:
1. Create a new note
2. Input some text (I was using Indic text if that helps)
3. Delete the note
  
Actual results:

Gnote panel applet crashes and reloads


Expected results:

Note is expected to get deleted.

Additional info:
Comment 1 Rahul Sundaram 2009-06-23 03:11:18 EDT
Gnote 0.5 has been pushed as an update recently. Please try and check if it fixes your problem. There has been a number of crashes known to be fixed with this version. If it does not fix the problem, a stack trace would be useful. 

http://fedoraproject.org/wiki/StackTraces

Note You need to log in before you can comment on or make changes to this bug.